<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width,initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <title>Industries of Titan - Enom.GG</title>
  <link href="../src/style.css" rel="stylesheet">
</head>

<body>
  <h2>Industries of Titan</h2>
  <div id="wrapper" class="flex">
    <div>&nbsp;</div>
    <div id="content">
      <ul class="links align-middle">
        <li><a href="building-resources/dist/">Building Resources</a></li>
        <li><a href="conversion-costs/dist/">Conversion Costs</a></li>
        <li><a href="industries-of-titan/dist/">Industries of Titan</a></li>
        <li><a href="ship-resources/dist/">Ship Resources</a></li>
      </ul>
    </div>
  </div>
</body>

</html>
